# Class yii\gii\components\DiffRendererHtmlInline

Inheritance | yii\gii\components\DiffRendererHtmlInline » Diff_Renderer_Html_Array
Available since version | 2.0
Source Code | https://github.com/yiisoft/yii2-gii/blob/master/components/DiffRendererHtmlInline.php

Renders diff to HTML. Output adjusted to be copy-paste friendly.

## Public Methods

Hide inherited methods

Method | Description | Defined By
--- | --- | ---
render() | Render a and return diff with changes between the two sequences displayed inline (under each other) | yii\gii\components\DiffRendererHtmlInline

## Method Details

render() public method

Render a and return diff with changes between the two sequences displayed inline (under each other)

public string render ( )
return | string | The generated inline diff.